A {
	FONT-WEIGHT: bold; COLOR: #006600; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #000000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.bodytext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.tiny {
	FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.bodytextblack {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.headerblack {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
tiny2 {
	FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
.forms {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #666666 1px solid; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Georgia, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #cccccc
}
.topsection {
	FONT-SIZE: 14px; COLOR: #ffcc00; FONT-FAMILY: Georgia, "Times New Roman", Times, serif
}
